.calculator-form .calculator-field {
  margin-bottom: 16px;
}
.calculator-result {
  background: #f5f7f8;
  border-bottom: 4px solid #0b3546;
  border-radius: 4px;
  margin: 16px 0;
  padding: 2rem 3rem;
}
.calculator-result .result-price {
  font-size: 18px;
}
.calculator-result hr {
  margin: 8px 0;
  border-color: #d7dfe3;
}
.calculator-result-error {
  background: #d9534f 33;
  border: 1px solid #d9534f;
  color: #d9534f;
  padding: 2rem 3rem;
}
.product-quote-block {
  margin-top: 32px;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sources%22%3A%5B%22%5C%2Fstatic%5C%2Ffrontend%5C%2FDehaanmedia%5C%2Fluma_gabion%5C%2Fnl_NL%5C%2FDehaanmedia_Calculator%5C%2Fcss%5C%2Fcalculator.less%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAAA%2CgBACE%3BEACE%2CmBAAA%3B%3BAAIJ%3BEACE%2CmBAAA%3BEACA%2CgCAAA%3BEACA%2CkBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3B%3BAALF%2CkBAOE%3BEACE%2CeAAA%3B%3BAARJ%2CkBAWE%3BEACE%2CaAAA%3BEACA%2CqBAAA%3B%3BAAIJ%3BEACE%2CsBAAA%3BEACA%2CyBAAA%3BEACA%2CcAAA%3BEACA%2CkBAAA%3B%3BAAGF%3BEACE%2CgBAAA%22%7D */